cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
105
Views
0
Helpful
3
Replies
Beginner

CIM&P Compatibility

Hello,

I have a silly question, I've been checking here for CUCM / CIM&P compatibility:

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/im_presence/compatibility/9_1_1/IM_P_Compatibility.html#pgfId-192616

And I found this note:

Note IM and Presence Service Release 9.1(x) is supported only with Cisco Unified Communications Manager Release 9.1(x).

I have to think that any 9.1(x) CIM&P is compatible with CUCM 9.1(1) and 9.1(2) or

CIM&P 9.1(1) is compatible with CUCM 9.1(1) only?

Thanks,

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Cisco Employee

Compatibility is only up to

Compatibility is only up to the X.Y level, the only exception is 10.5 which does go all the way to X.Y(Z) level of compatibility.

HTH

java

if this helps, please rate

View solution in original post

3 REPLIES 3
Highlighted
Hall of Fame Cisco Employee

Compatibility is only up to

Compatibility is only up to the X.Y level, the only exception is 10.5 which does go all the way to X.Y(Z) level of compatibility.

HTH

java

if this helps, please rate

View solution in original post

Highlighted
Beginner

Thank you Jaime, so I

Thank you Jaime, so I understand that the latest CIM&P 9.1(x) will be ok with CUCM 9.1(2)

Highlighted
Hall of Fame Cisco Employee

Yes

Yes

HTH

java

if this helps, please rate
CreatePlease to create content